.text10 {  font-size: 10px}
.text12 {  font-size: 12px; line-height: 17px}
.text14 {  font-size: 14px; font-weight: 700}
.text1_Space {  font-size: 11px; line-height: 23px}
.text11 {
	font-size: 11px;
}
.text18 {
	font-size: 18px;
	font-weight: bold;
}
.text16 {
	font-size: 16px;
	font-weight: bold;
}
.text12_space {
font-size: 12px; line-height: 19px
}
#Table_01 {
	background-attachment: scroll;
	background-color: #000000;
	background-image: url(page/body_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}
.text12 #Table_Under {
	background-color: #000000;
	background-image: url(top/top_bg_under.gif);
	background-repeat: no-repeat;
}

#Table_02 {

	background-attachment: fixed;
	background-repeat: no-repeat;
}

#news_table {
	background-attachment: scroll;
	background-color: #000000;
	background-image: url(top/news_table_bg.gif);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

